body{
    background-color: rgb(35, 35, 53);
}
#main{
    display: flex;
    margin:30px;
    justify-content: center;
}
h1{
    color: white;
    text-align: center;
}
#display{
    width: 600px;
    height: 450px;
    background-color: rgb(137, 151, 163);
    font-size: 30px;
    text-align: center;
    font-weight: bolder;
    align-content: center;
}
button{
    height: 30px;
    width: 80px;
    margin: 20px;
    background-color: white;
    margin-left: 650px;
}
